.blog-principal-1 { width: calc(50% - 50px); float:left; height:auto; background-color: #F2F1F5; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor: pointer; position: relative; padding: 20px; margin: 0 10px 20px 0 }
.blog-principal-2 { width: calc(50% - 50px); float:left; height:auto; background-color: #F2F1F5; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor: pointer; position: relative; padding: 20px; margin: 0 0 20px 10px }
.blog-principal-1:hover { background-color: #EAE8F0 }
.blog-principal-2:hover { background-color: #EAE8F0 }

.blog-titulo { font-size:25px; line-height:30px; font-family:"against", Arial, Helvetica, sans-serif; font-weight:600; color:#3D3450; margin: 0px  }
.blog-chamada { font-size:16px; line-height:18px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; color:#9589B1; margin:15px 0 0 0;  }


@media only screen and (min-width: 961px){

.blog-principal-img-1 { width:210px; height:auto; float:left }
.blog-principal-img-2 { display: none }
.blog-principal-img-3 { width:calc(100% - 10px); height:250px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding: 2px; border: 2px solid #DEDAE7 }
.blog-principal-img { width:100%; height:250px; background-position: top center; background-repeat: no-repeat; background-size: cover; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px }

.blog-principal-dados-1 { width: calc(100% - 230px); height: auto; float:left; padding:0 0 0 20px }
.blog-principal-dados-2 { width: calc(100% - 230px); height: auto; float:right; padding:0 0 0 20px }
.blog-principal-dados-3 { width: 100%; height: auto; float:right }

}




@media only screen and (min-width: 0px) and (max-width: 960px){
			
.blog-principal-img-1 { width:100%; height:auto; float:left; margin: 0 0 20px 0 }
.blog-principal-img-2 { display: none }
.blog-principal-img-3 { width:calc(100% - 10px); max-width: 400px; height:220px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding: 2px; border: 2px solid #DEDAE7 }
.blog-principal-img { width:100%; height:220px; background-position: center center; background-repeat: no-repeat; background-size: cover; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px }

.blog-principal-dados-1 { width: 100%; height: auto; float:left; padding:0px }
.blog-principal-dados-2 { width: 100%; height: auto; float:right; padding:0px }
.blog-principal-dados-3 { width: 100%; height: auto; float:right }

.blog-principal-1 { width: calc(100% - 40px); margin: 0 0 20px 0 }
.blog-principal-2 { width: calc(100% - 40px); margin: 0 0 20px 0 }

}